/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {max-width:1400px; margin:0 auto; font-family: 'Gentium Book Basic', serif; font-weight:400;}
header {height: 570px; background:url(img/header.jpg) no-repeat; position: relative; z-index: 1;}
.header-inner {max-width:700px; margin:0 auto; position: relative; z-index: 2; height:100%;}
.header-cont {position:absolute; left:0; bottom:10px; z-index:3; color:#FFF; width:100%;}
.header-cont h1 {font-size:60px; margin-bottom:20px;}
.header-cont h2 {font-size: 30px; color: #d7d7d7; font-style: italic; margin-bottom:20px;}
.byline-sharing {border-top:solid 1px #fff; padding-top:20px; font-family: 'Open Sans', sans-serif; position: relative; margin-bottom:50px}
.byline-sharing .by {text-transform: uppercase; font-size: 12px; display: block; float:none;}
.byline-sharing .author {text-transform: uppercase; font-size: 12px;}
.byline-sharing .firstname {text-transform: capitalize;}
.head-sharing {position: absolute; bottom:0px; right:0; }
.head-sharing a span {display: none;}
.head-sharing a  {color: #FFF; margin-right:20px; font-size:12px;}
.head-sharing li {float:left;}
.head-sharing li.share a {margin-right:0px;}
.article {max-width:700px; margin:0 auto; padding-top:55px; font-size:22px; line-height:40px;}
.article p {margin-bottom:50px;}
.article .quote {font-size:30px; color:#626262; font-style: italic; text-align: center;}
.article ul {list-style-position: inside; list-style-type:disc; margin-left:20px;}
.article li {margin-bottom:50px;}
.article-sharing {text-align: center; height:250px; background:url(img/share.jpg); box-shadow: -5px -5px 15px #ccc;}
.article-sharing a {position: relative; top:115px; font-family: 'Open Sans', sans-serif; font-weight: 600; color: #2ecc71; font-size:12px; text-transform: uppercase; text-decoration: none;}
.article-sharing .fa { margin-right:5px; font-size:14px; position: relative; top:2px;}
.article-footer {font-family: 'Open Sans', sans-serif; font-size:12px; text-transform: uppercase; color: #191919; text-align: center;padding:20px 40px;}
.article-footer a {color: #191919; text-decoration: none; position: relative; }
.article-footer .fa-chevron-up {position:absolute; top:-10px; left:45%; font-size:10px;}
footer li {width:50%; box-sizing:border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; float:left; background-size: cover; height:400px; }
footer a {text-decoration: none; height:100%;}
footer li:hover {background-size:102% 102%;}
footer .first {background:url(img/pic1.jpg); background-size:100% 100%;transition: background-size 0.5s ease-in;-moz-transition: background-size 0.5s ease-in;-ms-transition: background-size 0.5s ease-in;-o-transition: background-size 0/5s ease-in;-webkit-transition: background-size 0.5s ease-in;}
footer .last {background:url(img/pic2.jpg); background-size:100% 100%;transition: background-size 0.5s ease-in;-moz-transition: background-size 0.5s ease-in;-ms-transition: background-size 0.5s ease-in;-o-transition: background-size 0/5s ease-in;-webkit-transition: background-size 0.5s ease-in;}
footer .next {font-family: 'Open Sans', sans-serif; color: #FFF; font-size:15px; display: block; padding-top:65px; text-transform: uppercase; padding-left:65px; padding-bottom:65px;}
footer .title {font-size:35px; padding-left:65px; color :#FFF; display: block; margin-bottom:10px;}
footer .headline {font-size:30px; color: #d7d7d7; font-style: italic; padding-left:65px;}